# RSL_get_first_sweep_of_volume

### Synopsis

#include "rsl.h"
Sweep *RSL_get_first_sweep_of_volume(Volume *v);

###

Description

RSL_get_first_sweep_of_volume returns a pointer to the first sweep pointer in the Volume structure *v, if one exist. Otherwise NULL is returned.

### Return value

Upon successful completion, a pointer to the Sweep structure is returned. Otherwise, a NULL pointer is returned.

### See also

RSL_get_first_ray_of_sweep
RSL_get_first_ray_of_volume

Author: John H. Merritt